
/* ****************** 1칸 레이아웃  ****************** */

.layout_334254_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_334254_ > div:after {content:''; display:block; clear:both;}
.layout_334254_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_334254_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_334256_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_334256_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334256_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334256_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_334256_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_334256_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_334256_:before {content:'공백: 60px';}
}
